@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

:root {
    scroll-behavior: smooth;
}

body {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 14px;
    color: #040508;
}

*:before, *:after, * {
    box-sizing: border-box;
}

.content {
    min-height: 100%;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.container {
    width: 360px;
    margin: 0 auto;
    padding: 0 16px;
    box-sizing: border-box;
}

.paragraph-style, p {
    margin: 15px 0;
    line-height: 20px;
}

h2 {
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

button:hover {
    cursor: pointer;
}

/* header */
header {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    padding: 12px 0;
}

.header-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__logo {
    position: relative;
    z-index: 10;
    margin: 0px 0 0px -10px;
}

.header__logo img {
    max-width: 138px;
    height: auto;
}

.header__logo_mobile {
}

.header__logo_mobile img {
    max-width: 138px;
    height: auto;
}

.menu-icon {
    margin: -5px 4px 0 0px;
    position: relative;
    z-index: 10;
}

.menu-icon .bar1, .menu-icon .bar2, .menu-icon .bar3 {
    width: 20px;
    height: 2px;
    background-color: #fff;
    margin: 5px 0;
    transition: 0.4s;
    box-sizing: border-box;
    border-radius: 5px;
}

.menu-icon.active .bar1 {
    -webkit-transform: rotate(-45deg) translate(-5px, 4px);
    transform: rotate(-45deg) translate(-5px, 4px);
}

.menu-icon.active .bar2 {
    opacity: 0;
}

.menu-icon.active .bar3 {
    -webkit-transform: rotate(45deg) translate(-5px, -5px);
    transform: rotate(45deg) translate(-5px, -5px);
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.fixed-header .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.8);
}

.header-nav {
    position: absolute;
    background: #031224;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0px;
    padding: 15px;
    padding: 15px 25px;
    padding-top: 72px;
    padding-top: 12px;
    box-sizing: border-box;
    display: none;
    z-index: 9;
    font-weight: 600;
    overflow: auto;
}

.header-nav.show {
    display: block;
    margin: 0 auto;
}

.header-nav__container {
    max-width: 428px;
    margin: 0 auto;
}

.header-nav__list {
    padding: 0;
    margin: 0;
    margin-bottom: 28px;
    margin-top: 22px;
}

.header-nav__list li {
    list-style: none;
}

.header-nav__list li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    padding: 15px 0;
    display: flex;
    font-weight: 600;
}

.header-nav__list li a.active {
    color: #0E51B3;
}

.header-nav__list .sub-menu {
    padding: 0 0 0 0;
}

.header-nav__list .current-lang {
    display: none;
}

.header__btn {
    display: flex;
    width: 100%;
    height: 44px;
    padding: 4px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    flex-shrink: 0;
    border-radius: 300px;
    background: #F5F5F5;
    border: none;
    text-decoration: none;
    color: #040508;
    box-sizing: border-box;
}

/* block-1 */
.block-1 {
    padding: 100px 0;
    background: url("../img/bg-header.png") no-repeat center;
    background-size: cover;
    overflow: hidden;
}

.block-1__text {
    margin-bottom: 57px;
}

.block-1__title {
    color: #FFF;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 20px;
}

.info-card.show {
    display: flex;
}

.info-card {
    border-radius: 20px;
    gap: 10px;
    color: #fff;
    display: none;
    background-color: #051425;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(../img/block-car-1.png);
    flex-direction: column;
    justify-content: end;
    position: relative;
    overflow: hidden;
    min-height: 340px;
}

.info-card__title {
    border-radius: 10px;
    background: #0E51B3;
    display: flex;
    padding: 10px;
    justify-content: center;
    align-items: center;
    align-content: center;
    align-self: stretch;
    flex-wrap: wrap;
    border: none;
    width: 100%;
    color: #fff;
    height: 43px;
    font-size: 18px;
    font-weight: 600;
}

.info-card__subtitle {
    color: rgba(255, 255, 255, 0.72);
    font-size: 18px;
    margin: 14px 0 18px 0;
}

.info-card__text {
    font-size: 16px;
    line-height: 20px;
}

.info-card__price {
    font-size: 18px;
    font-weight: 500;
    margin-top: 21px;
    margin-bottom: 0;
}

.block-car {
    position: relative;
    margin-bottom: 15px;
}

.block-car__img {
    margin: 0 -40px;
}

.car-markers {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.car-marker {
    background: rgba(255, 255, 255, 0.70);
    backdrop-filter: blur(43.63156509399414px);
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    padding: 4px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0
}

.car-marker i {
    width: 100%;
    height: 100%;
    background: #131417;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #131417 url("../img/icons_auto-repair.svg") no-repeat center;
    background-size: 50%;
}

.car-marker.active i, .car-marker:hover i {
    background-color: #0E51B3;
}

.car-marker--1 {
    top: 34%;
    left: 14.5%;
}

.car-marker--2 {
    top: 41%;
    left: 47%;
}

.car-marker--3 {
    top: 55%;
    left: 39.6%;
    top: 13%;
    left: 56%;
}

.car-marker--4 {
    top: 18%;
    left: 65%;
}

.car-marker--5 {
    top: 19%;
    left: 86.6%;
}

.car-marker--6 {
    top: 39%;
    left: 82%;
}

.car-marker--7 {
    top: 32%;
    left: 76.7%;
}

.car__info-card-inside {
    padding: 38px 24px 40px 24px;
    position: relative;
    z-index: 2;
}

.car__info-card:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    height: 100%;
    color: white;
    box-sizing: border-box;
    z-index: 1;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}

/* about */
.about {
    padding: 16px 0 1px 0;
    border-radius: 40px 40px 0 0;
    margin-top: -53px;
    background: #fff;
}

.about__title {
    margin-bottom: 21px;
}

.about__description {
    font-size: 16px;
    color: rgba(116, 125, 133, 1);
    line-height: 20px;
}

.about__gallery {
    margin: 30px 0 22px 0;
}

.about__value-wrap {
    padding: 30px 0 23px 0;
    border-top: 2px solid #DEE3E7;
}

.about__value-title {
    display: inline-flex;
    padding: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    border: 1px solid #000;
    color: #040508;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 2px 0;
}

.about__value-text {
    color: #747D85;
    font-size: 16px;
    margin-bottom: 0;
    letter-spacing: -0.32px;
}

.about__image {
    margin-bottom: 18px;
}

.about__image img {
    width: 100%;
    border-radius: 10px;
    height: 100%;
    object-fit: cover;
}

/* services */
.services {
    background: radial-gradient(175.61% 60.01% at 37.5% 46.08%, rgba(11, 64, 127, 0.60) 0%, rgba(13, 63, 128, 0.00) 100%), #031224;
    padding: 17px 0;
    color: #fff
}

.services__description {
    font-size: 16px;
}

.services__panel-top {
}

.services__title {
    margin-bottom: 21px;
}

.services__list {
    margin-top: 28px;
}

.services__list.f-carousel.has-dots {
    margin-bottom: 64px;
}

.service-card__img {
    height: 285px;
}

.service-card__img img {
    height: 100%;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
}

.service-card__inside {
    border-radius: 10px;
    background: #F5F6F8;
    color: #040508;
    overflow: hidden;
    position: relative;
}

.services .f-carousel__slide {
    padding: 0 10px;
    display: flex;
}

.services .f-carousel__viewport {
    margin: 0 -10px;
    width: auto;
}

.service-card:last-child {
    margin-right: 0;
}

.service-card__content {
    padding: 21px 16px 60px 12px;
    background: #F5F6F8;
}

.service-card__content h3 {
    margin: 0 0 15px 0;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
}

.service-card__subtitle {
    font-size: 18px;
    margin-bottom: 13px;
}

.service-card__text {
    color: #747D85;
    margin: 13px 0;
    line-height: 18px;
}

.service-card__bottom {
    display: flex;
    justify-content: end;
    position: absolute;
    bottom: 30px;
    right: 16px
}

.service-card__link {
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    border-radius: 30px;
    background: #0E51B3;
    display: flex;
    padding: 4px 4px 4px 25px;
    justify-content: center;
    align-items: center;
    height: 44px;
    box-sizing: border-box;
    text-decoration: none;
    position: relative;
    padding-right: 56px;
    display: inline-flex;
    margin-left: auto;
    letter-spacing: -0.32px;
}

.service-card__link i {
    width: 36px;
    height: 36px;
    background-color: #fff;
    position: absolute;
    top: 4px;
    right: 4px;
    font-style: normal;
    border-radius: 50%;
    color: rgba(14, 81, 179, 1);
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.services .f-carousel__nav {
    display: none;
}

.services .f-carousel__dots {
    width: 100%;
    flex-wrap: nowrap;
    border-radius: 5px;
    overflow: hidden;
    height: auto;
    bottom: -45px;
}

.services .f-carousel__dots li {
    width: 100%;
    height: auto;
}

.services .f-carousel__dot {
    color: #fff;
    width: 100%;
    border-radius: 0;
    height: 6px;
}

.services .f-carousel__dots li button {
    width: 100%;
    border-radius: 0;
    height: auto;
}

/* advantages */
.advantages {
    padding: 37px 0 15px 0;
}

.advantages__title {
    /*font-size: 28px;
    font-style: normal;
    font-weight: 600;
    margin:20px 0;
    letter-spacing: -0.28px;*/
}

.advantages__title {
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.28px;
}

.subtitle {
    display: flex;
    align-items: center;
    font-size: 18px;
    letter-spacing: -0.36px;
    text-transform: capitalize;
}

.subtitle i {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #0E51B3 url("../img/title__arrow.svg") no-repeat center;
    background-size: contain;
    margin-left: 13px;
    margin-left: 25px;
}

.advantages__subtitle i {
    margin-left: 16px;
}

.advantage-card {
    border-radius: 10px;
    background: #F5F6F8;
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 24px;
    height: 257px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.advantage-card__bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.advantage-card__bg_hasimg:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0.50) 100%);
}

.advantage-card__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: blur(5px);
}

.advantage-card__main {
    position: relative;
    z-index: 2;
}

.advantage-card__number {
    font-size: 24px;
}

.advantage-card__title {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -0.4px;
    line-height: 26px;
    margin-bottom: 30px;
    color: #040508;
}

.advantage-card__text {
    color: #747D85;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.32px;
    margin-bottom: 0;
}

.advantage-card:first-child .advantage-card__text {
    font-size: 18px;
    letter-spacing: -0.36px;
    line-height: 22px;
}

.advantage-card__bg ~ .advantage-card__main .advantage-card__number {
    color: #fff;
}

.advantage-card__bg ~ .advantage-card__main .advantage-card__title {
    color: #fff;
}

.advantage-card__bg ~ .advantage-card__main .advantage-card__text {
    color: #fff;
}

/* how-we-work */
.how-we-work {
    padding: 17px 0 47px 0;
    background: radial-gradient(175.61% 60.01% at 37.5% 46.08%, rgba(11, 64, 127, 0.60) 0%, rgba(13, 63, 128, 0.00) 100%), #031224;
    color: #fff
}

.how-we-work__title {
    margin-bottom: 21px;
}

.work__carousel {
    margin-top: 30px;
}

.how-we-work__panel-top {
    margin-bottom: 30px;
}

.how-we-work__subtitle {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 20px;
}

.f-carousel-slide {
    position: relative;
}

.carousel__video-thumb {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    border-radius: 10px;
    font-size: 0;
}

.carousel__video-thumb img {
    width: 100%;
    height: 100%;
}

.carousel__play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    padding: 8px;
    background: rgba(255, 255, 255, 0.5);
    border: none;
    display: none;
}

.carousel__play-btn i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: rgba(14, 81, 179, 1);
    font-size: 24px;
    background-color: #fff;
    box-sizing: border-box;
    font-style: normal;
    border-radius: 50%;
}

.carousel__play-btn i svg {
    max-width: 22px;
}

.show-video-controls img {
    filter: blur(10px);
    border: 1px solid #000;
    height: 535px;
}

.show-video-controls .carousel__play-btn {
    display: block;
}

.show-video-controls--on-hover:hover .carousel__play-btn {
    display: block;
}

.show-video-controls--on-hover:hover img {
    filter: blur(10px);
    border: 1px solid #000;
}

.how-we-work .f-carousel__nav {
    display: none;
}

.how-we-work .f-carousel__dots {
    width: 100%;
    flex-wrap: nowrap;
    border-radius: 5px;
    overflow: hidden;
    height: auto;
    bottom: -37px;
}

.how-we-work .f-carousel__dots li {
    width: 100%;
    height: auto;
}

.how-we-work .f-carousel__dot {
    color: #fff;
    width: 100%;
    border-radius: 0;
    height: 6px;
}

.how-we-work .f-carousel__dots li button {
    width: 100%;
    border-radius: 0;
    height: auto;
}

.how-we-work .f-carousel__slide {
    padding: 0 10px;
}

.how-we-work .f-carousel__viewport {
    width: auto;
    margin: 0 -10px
}

/* contacts__item */
.contacts {
    padding: 36px 0 32px 0
}

.contacts__title {
    margin: 21px 0;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.28px;
}

.contacts__panel-top {
    margin-bottom: 25px;
}

.contacts__item {
    margin-bottom: 20px;
    color: #747D85;
    font-size: 16px;
    letter-spacing: -0.32px;
}

.contacts__item strong {
    width: 100%;
    display: flex;
    font-size: 20px;
    color: #040508;
    margin-bottom: 12px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.4px;
}

.contacts__item a {
    text-decoration: none;
    color: #747D85;
}

.contacts__item a:hover {
    text-decoration: underline;
}

.contacts__socials {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
}

.contacts__socials a {
    margin-right: 16px;
    width: 40px;
    height: 40px;
    border-radius: 6px;
    /*border: 1px solid #0E51B3;*/
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}

.contacts__socials svg {
    fill: none;
}

.contacts__map {
    height: 328px;
    margin-bottom: 0px;
}

.contacts__map iframe {
    height: 100%;
    width: 100%;
}

/* consultation */
.consultation {
    padding: 15px 0 65px 0;
    border-radius: 40px 40px 0 0;
    color: #fff;
    text-align: center;
    color: #040508;
    background: #F5F6F8;
}

.consultation__title {
    letter-spacing: -0.84px;
    margin: 25px 0px 17px 0;
}

.consultation__text {
    font-size: 16px;
    letter-spacing: -0.32px;
    color: #747D85;
}

.consultation__formblock {
    padding-top: 65px;
    max-width: 1024px;
    margin: 0 auto;
}

.consultation__form {
    margin-top: 40px;
}

.consultation__row {
    margin-bottom: 15px;
}

.consultation__row input {
    width: 100%;
    height: 50px;
    border-radius: 40px;
    border: 1px solid #4C6488;
    background: none;
    color: #fff;
    padding: 0 20px;
    box-sizing: border-box;
    font-size: 14px;
    letter-spacing: 1px;
}

.consultation__row input::placeholder {
    color: #6F8AAE;
}

.consultation__row input:focus-visible {
    box-shadow: none;
    outline: none;
    border-color: #fff;
}

.consultation__submitwrap {
    position: relative;
}

.consultation__submitwrap .wpcf7-spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}

.consultation__button {
    color: #040508;
    font-size: 16px;
    font-weight: 500;
    border-radius: 300px;
    background: #fff;
    display: flex;
    padding: 4px 4px 4px 24px;
    justify-content: center;
    align-items: center;
    height: 60px;
    box-sizing: border-box;
    text-decoration: none;
    position: relative;
    padding-right: 65px;
    border: none;
    display: flex;
    margin-top: 30px;
    letter-spacing: -0.32px;
}

.consultation__button i {
    width: 46px;
    height: 46px;
    background-color: #0E51B3;
    position: absolute;
    top: 8px;
    right: 4px;
    font-style: normal;
    border-radius: 50%;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

/* footer */
footer {
    padding: 40px 0;
    background: #031224;
    color: #fff;
}

.footer__logo {
    display: flex;
    margin-bottom: 35px;
}

.footer__logo img {
    max-width: 138px;
    height: auto;
}

footer a {
    color: #fff;
    text-decoration: none;
}

.footer__nav {
    display: flex;
    flex-direction: column;
    padding: 0;
    list-style: none;
    margin: 42px 0;
}

.footer__nav li {
}

.footer__nav a {
    margin-bottom: 10px;
    padding: 0 0 3px 0;
    display: inline-flex;
    letter-spacing: -0.16px;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.footer__nav a.active {
    border-bottom: 2px solid #fff;
}

.footer__nav a:hover {
    border-bottom: 2px solid #fff;
}

#scrollTopBtn {
    position: fixed;
    bottom: 30px;
    right: 15px;
    display: none;
    padding: 10px 15px;
    font-size: 14px;
    cursor: pointer;
    z-index: 1000;
    height: 52px;
    padding: 2px 14px 2px 4px;
    background: #031224;
    border-radius: 30px;
    border: 1px solid #fff;
    color: #fff;
    display: flex;
    align-items: center;
    font-size: 13.234px;
    font-style: normal;
}

#scrollTopBtn i {
    width: 40px;
    height: 40px;
    background: #fff;
    background: #fff url("../img/icon-top.svg") no-repeat center;
    border-radius: 50%;
    display: inline-flex;
    margin-right: 5px;
}

@media (min-width: 480px) {
    .container {
        width: 480px;
    }

    .how-we-work .f-carousel__slide {
        max-width: 340px;
    }
}

@media (min-width: 769px) {
    .container {
        width: 767px;
    }

    .car-marker {
        width: 40px;
        height: 40px;
    }

    .info-card {
        max-width: 360px;
        margin: 0 auto
    }

    .about__gallery {
        display: flex;
        flex-wrap: wrap;
        margin-left: -7.5px;
        margin-right: -7.5px;
    }

    .about__image:first-child {
        flex: 0 0 auto;
        width: 66.66666667%;
        max-width: 100%;
    }

    .about__image {
        flex: 1 0 0;
        width: 100%;
        max-width: 100%;
        padding: 0 7.5px;
    }

    .about__values {
        display: flex;
        margin: 0 -15px;
    }

    .about__value {
        width: 33.33%;
        padding: 0 15px;
    }

    .about__value:last-child {
        margin-right: 0;
    }

    .services .f-carousel__viewport {
        margin-left: -15px;
        margin-right: -15px;
    }

    .service-card.f-carousel__slide {
        max-width: 470px;
        padding: 0 15px;
    }

    .advantages__list {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -11px;
    }

    .advantage-card {
        height: auto;
        padding: 15px;
        margin-bottom: 0;
    }

    .advantage-card-wrap {
        width: 33.33%;
        padding: 11px;
        display: flex;
    }

    .advantage-card:nth-child(3n+3) {
        margin-right: 0;
    }

    .contacts-wrap {
        display: flex;
    }

    .contacts__map {
        height: 500px;
        width: 60%;
        margin-bottom: 0px;
    }

    .contacts__left {
        padding-right: 40px;
    }

    .consultation__form {
        display: flex;
    }

    .consultation__button {
        margin: 0;
        min-width: 180px;
    }

    .consultation__row {
        margin: 0 15px 0 0;
        width: 100%;
    }

    .consultation__row input {
        height: 60px;
    }

    .footer__nav {
        flex-direction: row;
        margin: 0px 0;
        margin-top: 5px;
    }

    .footer__nav li {
        margin-right: 30px;
    }

    .footer__logo {
        display: inline-flex;
        margin-right: 60px;
        margin-bottom: 0px;
    }

    .footer-container {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media (max-width: 1023.98px) {
    .info-card {
        /* background-image: none !important; */
    }
}

@media (min-width: 1024px) {
    .container {
        width: 960px;
    }

    .block-1__title {
        font-size: 55px;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        line-height: 92px;
    }

    .block-1__title div {
        width: 100%;
    }

    .block-1__title span {
        border: 1px solid #fff;
        border-radius: 40px;
        padding: 0px 20px 15px 20px;
        align-items: center;
    }

    .block-1__title i {
        width: 75px;
        height: 75px;
        display: inline-flex;
        margin: 0 12px;
        border-radius: 50%;
        background: #0E51B3;
        background: #0E51B3 url("../img/title__arrow.svg") no-repeat center;
    }

    .block-1__text {
        width: 60%;
        order: 1;
    }

    .wrap__info-card {
        width: 40%;
        order: 2;
    }

    .block-1 .container {
        display: flex;
        flex-wrap: wrap;
    }

    .block-car {
        order: 3
    }

    .block-car__img {
        /* margin: 0; */
    }

    .car-marker {
        width: 50px;
        height: 50px;
    }

    .info-card {
        position: relative;
        overflow: hidden;
        padding: 0;
        background-color: #051425;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-image: url("../img/block-car-1.png");
    }

    .info-card__title {
        width: auto;
        height: 45px;
        padding: 5px 7px;
    }

    .car__info-card-inside {
        position: relative;
        z-index: 1;
        padding: 37px 26px 42px 26px;
        padding-top: 200px;
    }

    h2 {
        font-size: 64px;
        font-weight: 600;
        line-height: 84px;
        /* 119.149% */
        letter-spacing: -0.94px;
    }

    .about__title {
        width: 60%;
        display: inline-flex;
    }

    .about__description {
        width: 40%;
        display: inline-flex;
        font-size: 20px;
        line-height: 28px;
    }

    .about__panel-top {
        display: flex;
        align-items: center;
    }

    .services__description {
        font-size: 20px;
    }

    .advantages__panel-top {
        display: flex;
        align-items: flex-start;
        margin-bottom: 50px;
    }

    .advantages__title {
        width: 60%;
        padding-left: 40px;
        margin: 0
    }

    .how-we-work__panel-top {
        width: 50%;
    }

    .how-we-work__panel-top h2 {
        margin-bottom: 20px;
    }

    .how-we-work__subtitle {
        font-size: 20px;
        line-height: 28px;
    }

    .contacts__panel-top {
        display: flex;
        align-items: start;
        margin-bottom: 50px;
    }

    .contacts__panel-top .subtitle {
        margin-right: 68px;
    }

    .contacts__panel-top h2 {
        margin: 0;
        font-weight: 500;
        letter-spacing: -2.82px;
        text-transform: capitalize;
    }

    .how-we-work .f-carousel__nav {
        display: block;
    }

    .services .f-carousel__nav {
        display: block;
    }

    .wrapper .f-button {
        width: 60px;
        height: 60px;
        border: 1px solid #fff;
        border-radius: 50%;
        color: #fff
    }

    .wrapper .is-horizontal .f-carousel__nav .f-button.is-prev, .wrapper .is-horizontal .f-carousel__nav .f-button.is-next, .wrapper .is-horizontal .fancybox__nav .f-button.is-prev, .wrapper .is-horizontal .fancybox__nav .f-button.is-next {
        top: -103px;
        transform: translateY(-50%);
        font-size: 0;
        margin-right: -10px;
        z-index: 2;
    }

    .wrapper .how-we-work .is-horizontal .f-carousel__nav .f-button.is-prev, .wrapper .how-we-work .is-horizontal .f-carousel__nav .f-button.is-next, .wrapper .how-we-work .is-horizontal .fancybox__nav .f-button.is-prev, .wrapper .how-we-work .is-horizontal .fancybox__nav .f-button.is-next {
        top: -135px;
    }

    .wrapper .is-horizontal .f-carousel__nav .f-button.is-prev, .wrapper .is-horizontal .fancybox__nav .f-button.is-prev {
        left: auto;
        right: 80px;
        background: url("../img/slider_arrow-left.svg") no-repeat center;
    }

    .wrapper .is-horizontal .f-carousel__nav .f-button.is-next, .wrapper .is-horizontal .fancybox__nav .f-button.is-next {
        background: url("../img/slider_arrow-right.svg") no-repeat center;
    }

    .wrapper .is-horizontal .f-carousel__nav .f-button.is-prev:hover, .wrapper .is-horizontal .f-carousel__nav .f-button.is-next:hover, .wrapper .is-horizontal .fancybox__nav .f-button.is-prev:hover, .wrapper .is-horizontal .fancybox__nav .f-button.is-next:hover {
        background-color: #0E51B3;
        color: #fff
    }

    .wrapper .f-button svg {
        display: none;
    }

    .wrapper .f-button[disabled] {
        opacity: var(--f-button-svg-disabled-opacity);
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1140px;
    }

    .header__logo {
        margin: 0px 0 0px 0px;
    }

    .header-nav {
        display: block;
        position: static;
        width: auto;
        height: auto;
        padding: 0;
        background: none;
        overflow: visible;
    }

    .header-nav__list {
        margin-bottom: 0px;
        display: flex;
        margin-top: 0;
    }

    .pll-parent-menu-item {
        position: relative;
    }

    .lang-item>a, .pll-parent-menu-item>a {
        display: flex;
        align-items: center;
    }

    .header-nav__list .sub-menu {
        padding: 0;
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
    }

    .header-nav__list li:hover>.sub-menu {
        display: block;
    }

    .header-nav {
        display: flex;
        align-items: center;
    }

    .header-nav__list li {
        margin-right: 20px;
    }

    .menu-icon {
        display: none;
    }

    .header-nav__container {
        max-width: none;
        display: flex;
        align-items: center;
    }

    .header__btn {
        width: auto;
        position: relative;
        padding: 4px 4px 4px 24px;
        justify-content: center;
        align-items: center;
        height: 44px;
        padding-right: 52px;
        text-decoration: none;
        color: #040508;
        box-sizing: border-box;
    }

    .header__btn i {
        width: 36px;
        height: 36px;
        background-color: #0E51B3;
        position: absolute;
        top: 4px;
        right: 4px;
        font-style: normal;
        border-radius: 50%;
        color: #fff;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }

    .header-nav__list li a.active {
        color: #fff;
        border-bottom: 2px solid #fff;
    }

    .header-nav__list li a {
        padding: 6px 0;
        border-bottom: 2px solid transparent;
    }

    .header-nav__container {
        width: 100%;
        justify-content: space-between;
    }

    .header-wrap {
        width: 100%;
    }

    .header-nav {
        width: 100%;
    }

    .header-nav__list li {
        margin-right: 30px;
    }

    .header-nav__list li:last-child {
        margin-right: 0px;
    }

    .header-nav__list li a:hover {
        border-bottom-color: #fff;
    }

    .header__logo_mobile {
        display: none;
    }

    .how-we-work .f-carousel__dots {
        display: none;
    }

    .services .f-carousel__dots {
        display: none;
    }

    .services {
        overflow: hidden;
    }

    .services .f-carousel__viewport {
        overflow: visible;
    }

    .how-we-work {
        overflow: hidden;
    }

    .how-we-work .f-carousel__viewport {
        overflow: visible;
    }
}

@media (min-width: 1440px) {
    .container {
        width: 1320px;
        padding: 0 20px;
    }

    h2 {
        font-size: 94px;
        font-weight: 600;
        line-height: 112px;
        /* 119.149% */
        letter-spacing: -0.94px;
    }

    header {
        padding: 18px 0;
    }

    .block-1 {
        padding: 135px 0;
        background: url(../img/bg-header.png) no-repeat center;
        background-size: cover;
    }

    .block-1__title span {
        padding: 0px 20px 8px 20px;
        line-height: 77px;
    }

    .block-1__title {
        line-height: 99px;
    }

    .info-card {
        width: 478px;
        max-width: 100%;
        margin: 0;
        margin-left: auto;
        min-height: 544px;
        flex-direction: column;
        justify-content: end;
    }

    .block-1__text {
        width: 55%;
        padding-top: 23px;
    }

    .wrap__info-card {
        width: 45%;
        display: flex;
        justify-self: flex-end;
    }

    .car__info-card-inside {
        /* padding-top: 263px; */
    }

    .info-card__title {
        font-size: 20px;
        font-weight: 600;
    }

    .info-card__text {
        font-size: 18px;
        line-height: 23px;
        margin: 18px 0;
    }

    .info-card__subtitle {
        font-size: 20px;
    }

    .info-card__price {
        font-size: 20px;
        margin-top: 24px;
    }

    .block-car {
        margin-top: -109px;
        margin-left: -155px;
        margin-bottom: 30px;
        z-index: 2;
    }

    .car-marker {
        width: 60px;
        height: 60px;
        padding: 10px;
        transition: linear .1s;
    }

    .car-marker.active, .car-marker:hover {
        width: 80px;
        height: 80px;
        margin: -10px;
        padding: 12px;
    }

    .car-marker--1 {
        top: 30%;
        left: 22.5%;
    }

    .car-marker--2 {
        top: 35%;
        left: 46.5%;
    }

    .car-marker--3 {
        top: 9.9%;
        left: 58.6%;
    }

    .car-marker--4 {
        top: 16%;
        left: 65.4%;
    }

    .car-marker--5 {
        top: 21%;
        left: 81.5%;
    }

    .car-marker--6 {
        top: 39.2%;
        left: 78.2%;
    }

    .car-marker--7 {
        display: none;
    }

    .about__description {
        width: 40%;
        font-size: 24px;
        line-height: 34px;
        padding-left: 60px;
        box-sizing: border-box;
    }

    .about__title {
        margin: 0;
    }

    .about__panel-top {
        margin-bottom: 62px;
    }

    .about {
        padding: 100px 0 77px 0;
        border-radius: 80px 80px 0 0;
        margin-top: -51px;
    }

    .about__image:first-child {
    }

    .about__image img {
        border-radius: 10px;
    }

    .about__image {
        margin-bottom: 20px;
        padding: 0 15px;
    }

    .about__value-title {
        font-size: 20px;
        margin: 0;
    }

    .about__gallery {
        margin: 30px -15px 21px -15px;
    }

    .about__value-text {
        font-size: 24px;
        font-weight: 400;
        line-height: 34px;
        /* 141.667% */
        letter-spacing: -0.48px;
    }

    .services__panel-top {
        margin-bottom: 50px;
        width: 50%;
        padding-right: 5%;
        box-sizing: border-box;
    }

    .services__panel-top h2 {
        margin: 0 0 30px 0
    }

    .services {
        padding: 98px 0 95px 0;
    }

    .services__description {
        font-size: 24px;
        line-height: 34px;
    }

    .services__list {
        margin-top: 63px;
    }

    .service-card__content h3 {
        margin: 0 0 20px 0;
        font-size: 30px;
    }

    .service-card__content {
        padding: 33px 22px 89px 22px;
    }

    .service-card__subtitle {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .service-card__text {
        line-height: 20px;
        font-size: 16px;
    }

    .service-card__bottom {
        right: 22px;
    }

    .services__list.f-carousel.has-dots {
        margin-bottom: 5px;
    }

    .advantages {
        padding: 100px 0 88px 0;
    }

    .advantages__subtitle {
        margin: 9px 0;
    }

    .subtitle {
        font-size: 24px;
    }

    .subtitle i {
        width: 46px;
        height: 46px;
        margin-left: 15px;
    }

    .advantages__title {
        width: 75%;
        padding-left: 70px;
        margin: 0;
        line-height: 112px;
        /* 119.149% */
        letter-spacing: -2.82px;
        text-transform: capitalize;
    }

    .advantages__panel-top {
        margin-bottom: 52px;
    }

    .advantage-card {
        padding: 30px 30px;
        min-height: 290px;
    }

    .advantage-card__title {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 15px;
        margin-top: 20px;
        min-height: 68px;
        display: flex;
        align-items: center;
    }

    .advantage-card:first-child .advantage-card__text, .advantage-card__text {
        font-size: 24px;
        line-height: 34px;
    }

    .how-we-work {
        padding: 109px 0 72px 0;
    }

    .how-we-work__panel-top h2 {
        margin: 0 0 28px 0
    }

    .how-we-work__subtitle {
        font-size: 24px;
        line-height: 34px;
        padding-right: 50px;
        box-sizing: border-box;
    }

    .how-we-work__panel-top {
        margin-bottom: 65px;
    }

    .work__carousel .f-carousel-slide {
        width: 440px;
    }

    .how-we-work .f-carousel__slide {
        width: 440px;
        margin: 0 8px 0 0
    }

    .contacts {
        padding: 95px 0 44px 0;
    }

    .contacts .subtitle i {
        margin-left: 30px;
    }

    .contacts__left {
        padding-right: 0px;
        width: 40%;
        padding-bottom: 44px;
    }

    .contacts__item strong {
        font-size: 24px;
        margin-bottom: 11px;
    }

    .contacts__item {
        line-height: 39px;
        margin-bottom: 18px;
        font-size: 24px;
    }

    .contacts__map {
        height: 770px;
    }

    .contacts-wrap {
        display: flex;
        align-items: center
    }

    .contacts__panel-top {
        margin-bottom: 62px;
    }

    .consultation__title {
        font-size: 60px;
        font-weight: 500;
        line-height: normal;
        letter-spacing: -1.8px;
        margin: 35px 0px 21px 0;
    }

    .consultation__text {
        font-size: 24px;
        line-height: 34px;
        letter-spacing: -0.48px;
        max-width: 910px;
        margin: 0 auto;
    }

    .consultation__form {
        max-width: 1030px;
        margin: 0 auto;
        margin-top: 75px;
    }

    .consultation__row {
        margin: 0 30px 0 0;
    }

    .consultation {
        padding: 15px 0 65px 0;
        border-radius: 80px 80px 0 0;
    }

    footer {
        padding: 92px 0 50px 0;
    }

    .footer__logo {
        margin-right: 130px;
    }

    .footer__nav a {
        margin-bottom: 0px;
        padding: 0 0 3px 0;
        font-size: 16px;
    }

    .footer__nav li:last-child {
        margin-right: 0;
    }

    .footer__nav {
        margin-top: 0px;
    }

    .how-we-work .f-carousel__slide {
        max-width: 462px;
        width: 100%;
    }

    .carousel__play-btn {
        margin: -62px 0 0 -62px;
        width: 124px;
        height: 124px;
        padding: 8px;
    }

    .carousel__play-btn i {
        font-size: 34px;
    }

    .carousel__play-btn i svg {
        max-width: 31px;
    }

    .carousel__video-thumb img {
        height: auto;
    }

    #scrollTopBtn {
        position: fixed;
        bottom: 45px;
        right: 55px;
    }
}

@media (max-width: 1199.98px) {
    body.ps-show-navigation {
        overflow: hidden;
    }
}

.footer .pll-parent-menu-item {
    display: none;
}

.wpcf7-form-control-wrap {
    display: block;
}

.iti {
    --iti-hover-color: transparent;
    display: block;
}

.iti__selected-country {
    padding: 1px 12px 0px 15px;
    position: relative;
    transition: all 0.3s ease 0s;
}

.iti__selected-country:after {
    content: '';
    width: 1px;
    height: 30px;
    background: rgba(232, 231, 231, 0.50);
    position: absolute;
    right: 0;
    top: 15px;
}

.iti__selected-country:hover, .iti__selected-country:focus {
    background: rgba(232, 231, 231, 0.50);
    border-top-left-radius: 14px;
    border-bottom-left-radius: 14px;
}

.iti__selected-dial-code {
    color: #747D85;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    line-height: 20px;
}

.iti__search-input {
    background: #F5F6F8;
    height: 40px;
    min-height: 40px;
    padding: 0 10px;
}

.iti__search-input:focus {
    outline: none;
}

.iti--inline-dropdown .iti__dropdown-content {
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 4px 20px 0 rgba(64, 61, 61, 0.10);
    border: none;
    margin-top: 6px;
    overflow: hidden;
}

.iti__arrow {
    display: none;
}

.iti__highlight:hover, .iti__highlight:focus {
    background: #F5F6F8;
}

.timeslots {
}

.timeslots.hidden {
}

.timeslots>a, .timeslots>button {
    border-radius: 14px;
    background: #FFF;
    border: 1px solid #fff;
    display: block;
    width: 100%;
    height: 60px;
    color: #747D85;
    font-family: inherit;
    font-size: 16px;
    line-height: 20px;
    padding: 0 57px 0 17px;
    text-decoration: none;
    text-align: left;
    background-image: url(../img/time-icon.svg);
    background-position: right 19px top 50%;
    background-repeat: no-repeat;
}

.timeslots>a:hover, .timeslots>a:focus, .timeslots>button:hover, .timeslots>button:focus {
    text-decoration: none;
    color: #747D85;
}

.timeslots .dropdown-menu {
    border-radius: 14px;
    background: #FFF;
    box-shadow: 0 4px 20px 0 rgba(64, 61, 61, 0.10);
    margin: 6px 0 0 0;
    min-width: 100%;
    flex-wrap: wrap;
    padding: 13px 5px 13px 9px;
}

.timeslots.open > .dropdown-menu {
    display: flex;
}

.timeslots .dropdown-menu li {
    padding: 4px 5px;
}

.timeslots .dropdown-menu li:first-child {
    display: none;
}

.timeslots .dropdown-menu input {
    display: none;
}

.timeslots .dropdown-menu label {
    cursor: pointer;
}

.timeslots .dropdown-menu .wpcf7-list-item-label {
    border-radius: 4px;
    border: 1px solid #D2D2D2;
    display: block;
    color: #040508;
    font-family: inherit;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    padding: 8px 8px 6px 10px;
    min-width: 70px;
}

.timeslots .dropdown-menu .wpcf7-list-item-label:hover, .timeslots .dropdown-menu input:checked ~ .wpcf7-list-item-label {
    background: #0E51B3;
    border-color: #0E51B3;
    color: #ffffff;
}

.consult {
}

.consult .wpcf7-not-valid-tip {
    margin-top: 5px;
}

.consult__main {
}

.consult__row {
    margin: 0 -12px;
    display: flex;
    flex-wrap: wrap;
}

.consult__col {
    padding: 10px 12px;
    flex: 0 0 auto;
    width: 100%;
    max-width: 100%;
}

@media (min-width: 769px) {
    .consult__col {
        width: 50%;
    }
}

.consult__fieldblock {
}

.consult__fieldblock_date {
    position: relative;
}

.consult__fieldblock_date .ui-datepicker {
    position: absolute !important;
    top: 100% !important;
    left: 0 !important;
    width: 100%;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 4px 20px 0 rgba(64, 61, 61, 0.10);
    margin-top: 6px;
    font-family: Lato;
    padding: 12px 32px 1px;
}

.consult__fieldblock_date .ui-datepicker-year {
    display: none;
}

.consult__fieldblock_date .ui-datepicker-calendar {
    width: 100%;
    color: #040508;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    /* 122.222% */
}

.consult__fieldblock_date .ui-datepicker-month {
    color: #040508;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
}

.consult__fieldblock_date .ui-datepicker-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.consult__fieldblock_date .ui-datepicker-header:after {
    content: '';
    display: block;
    background: #D2D2D2;
    height: 1px;
    width: 100%;
    order: 2;
    margin: 15px 0 13px 0;
    padding: 0 0 0 20px;
    border-left: 20px solid #fff;
    border-right: 20px solid #fff;
}

.consult__fieldblock_date .ui-datepicker-title {
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
}

.consult__fieldblock_date .ui-datepicker-prev, .consult__fieldblock_date .ui-datepicker-next {
    display: block;
    cursor: pointer;
    padding: 10px;
    transition: all 0.3s ease 0s;
}

.consult__fieldblock_date .ui-datepicker-prev:hover, .consult__fieldblock_date .ui-datepicker-prev:focus, .consult__fieldblock_date .ui-datepicker-next:hover, .consult__fieldblock_date .ui-datepicker-next:focus {
    background: #eaeaea;
}

.consult__fieldblock_date .ui-datepicker-prev.ui-state-disabled, .consult__fieldblock_date .ui-datepicker-next.ui-state-disabled {
    opacity: 0.5;
}

.consult__fieldblock_date .ui-datepicker-prev {
    transform: translateX(-6px);
}

.consult__fieldblock_date .ui-datepicker-next {
    order: 1;
    transform: translateX(6px);
}

.consult__fieldblock_date .ui-icon {
    font-size: 0;
    line-height: 1;
    display: block;
}

.consult__fieldblock_date .ui-icon-circle-triangle-w:before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 25px;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='25' viewBox='0 0 24 25' fill='none'><path d='M15 18.5L9 12.5L15 6.5' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/></svg>");
    background-repeat: no-repeat;
    background-size: contain;
}

.consult__fieldblock_date .ui-icon-circle-triangle-e:before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 25px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' viewBox='0 0 24 25' fill='none'%3E%3Cpath d='M9 18.5L15 12.5L9 6.5' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
}

.consult__fieldblock_date .ui-datepicker-month {
    color: #040508;
    text-align: center;
    font-family: Lato;
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
}

.consult__fieldblock_date th {
    color: #040508;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.48px;
    padding-bottom: 13px;
}

.consult__fieldblock_date td {
    padding-bottom: 5px;
}

.consult__fieldblock_date .ui-datepicker-unselectable {
    opacity: 0.5;
}

.consult__fieldblock_date .ui-state-default {
    display: block;
    width: 42px;
    height: 42px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: all 0.3s ease 0s;
}

.consult__fieldblock_date .ui-state-default:hover, .consult__fieldblock_date .ui-state-default:focus {
    background: #eaeaea;
}

.consult__fieldblock_date .ui-state-disabled .ui-state-default:hover, .consult__fieldblock_date .ui-state-disabled .ui-state-default:focus {
    background: none;
}

.consult__fieldblock_date .ui-state-highlight {
    background: #0E51B3;
}

.consult__fieldblock_date .ui-datepicker-calendar a {
    text-decoration: none;
    color: inherit;
}

.consult__fieldblock_date .ui-datepicker-calendar a.ui-state-highlight {
    color: #fff;
}

.consult__field {
    border-radius: 14px;
    background: #FFF;
    border: 1px solid #fff;
    display: block;
    width: 100%;
    height: 60px;
    color: #747D85;
    font-family: inherit;
    font-size: 16px;
    line-height: 20px;
    padding: 0 17px 0 17px;
}

.consult__field.wpcf7-not-valid {
    border-color: #dc3232;
}

.consult__field:focus {
    outline: none;
}

.consult__field_date {
    background-image: url(../img/calendar-icon.svg);
    background-position: right 19px top 50%;
    background-repeat: no-repeat;
    padding-right: 54px;
}

.consult__field_time {
}

.consult__col_time {
}

.consult__col_time.hidden {
    display: none;
}

.consult__col_textarea {
    width: 100%;
}

.consult__field_textarea {
    resize: none;
    height: 116px;
    padding-top: 20px;
    padding-bottom: 15px;
}

.consult__col_accept {
    padding-top: 24px;
}

@media (min-width: 769px) {
    .consult__col_accept {
        flex: 1 0 0;
        width: 100%;
        max-width: 100%;
    }
}

.consult__col_submit {
    display: flex;
    justify-content: end;
    padding-top: 24px;
}

@media (min-width: 769px) {
    .consult__col_submit {
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }
}

.consult__submitwrap {
    position: relative;
}

.consult__submitwrap .wpcf7-spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}

.consult__button {
    color: #FFF;
    text-align: justify;
    font-family: inherit;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    border-radius: 300px;
    background: #0E51B3;
    border: 1px solid #0E51B3;
    display: block;
    padding: 22px 66px 20px 23px;
    letter-spacing: -0.32px;
    transition: all 0.3s ease 0s;
}

.consult__button i {
    font-size: 0;
    line-height: 1;
    border-radius: 50%;
    background: #FFF;
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0E51B3;
    position: absolute;
    top: 7px;
    right: 4px;
    transition: all 0.3s ease 0s;
}

.consult__button:hover, .consult__button:focus {
    background: #ffffff;
    color: #0E51B3;
}

.consult__button:hover i, .consult__button:focus i {
    background: #0E51B3;
    color: #ffffff;
}

.ps-acceptanceblock {
    padding-bottom: 10px;
    display: block;
    max-width: 560px;
}

.ps-acceptanceblock br {
    display: none;
}

.ps-acceptance {
}

.ps-acceptance a {
    text-decoration: underline;
    color: inherit;
}

.ps-acceptance a:hover, .ps-acceptance a:focus {
    text-decoration: none;
}

.ps-acceptance .wpcf7-list-item-label::before, .ps-acceptance .wpcf7-list-item-label::after {
    display: none;
}

.ps-acceptance .wpcf7-form-control {
    display: block;
}

.ps-acceptance .wpcf7-list-item {
    display: block;
    margin: 0;
}

.ps-acceptance .wpcf7-list-item-label {
    line-height: 1;
}

.ps-acceptance label, .ps-acceptance__label {
    font-size: 0;
    user-select: none;
    position: relative;
    display: block;
    cursor: pointer;
}

.ps-acceptance__input {
    display: block;
    width: 20px;
    height: 20px;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
}

.ps-acceptance__mark {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 24px;
    height: 24px;
    position: relative;
    color: #04424E;
    border-radius: 2px;
    padding: 3px 2px 0 2px;
    border: 1px solid #0E51B3;
}

.ps-acceptance--black .ps-acceptance__mark {
    border-color: #000;
}

.ps-acceptance__mark:before {
    content: '';
    display: block;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='11' height='9' viewBox='0 0 11 9' fill='none'><path d='M11 1.87536L5.79219 7.12464L5.5 7.41915L3.93164 9L2.07324 7.12464L0 5.03489L1.86055 3.16169L3.93164 5.24928L5.5 3.6706L9.13945 0L11 1.87536Z' fill='%230E51B3'/></svg>");
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.ps-acceptance--black .ps-acceptance__mark {
    color: #000;
}

.ps-acceptance__input:checked ~ .wpcf7-list-item-label .ps-acceptance__mark:before {
    opacity: 1;
}

.ps-acceptance__text {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-left: -24px;
    padding-left: 41px;
    padding-top: 1px;
    padding-bottom: 1px;
    color: #747D85;
    text-align: justify;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    /* letter-spacing: -0.32px; */
}

.ps-acceptance--black .ps-acceptance__text {
    color: #000;
}

.ps-acceptance__text a {
    color: #0E51B3;
    text-decoration: underline;
}

.ps-acceptance__text a:hover, .ps-acceptance__text a:focus {
    text-decoration: none;
}
